<?php
/**
 * Configurações globais do manager
 *
 * @author  Luís Dalmolin <luis@escape.ppg.br>
 */


return array(

    /**
     * URL do manager
     */
    'url'            => '/manager',
    'redirect_login' => 'manager.home',

    'title'    => 'escape.manager',
    'subtitle' => '',

    /**
     * Nome do arquivo para o template do menu
     */
    'menu'     => null,

    /**
     * Templates que podem ser sobreescritos
     */
    'templates' => array(
        'home'   => 'manager::home',
        'layout' => 'manager::layouts.master',
    ),

    /**
     * Controllers que podem ser sobreescritos
     */
    'controllers' => array(
        'home' => 'EscapeWork\Manager\Controllers\HomeController@index',
    ),

    /**
     * Extra fields for the user
     */
    'extra_fields' => array(
        'User' => array()
    ),

    // Path to Favicon
    'favicon_path' => '/assets/images/favicon.ico',
);